
PAMP - Bug #356

Attaching " ملف الرواتب "

04/05/2017 08:53 AM - Khaled Musa

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: The process " تحميل ملف الرواتب" in

the category " خدمات ملف جهه"

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. There should be a confirmation

message that tells the user " تم تحميل

after attaching a file "الملف بنجاح

2. There word " تدقيق " should be

changed to " تحميل ملف "

3. The word Salary File should be in

Arabic 

Test Case ID:  

Description

In the process " تحميل ملف الرواتب" in the category " خدمات ملف جهه"

1. When attaching " ملف الرواتب " there is no confirmation message that tells the user " تم تحميل الملف بنجاح"

2. The attachment button has the word " تدقيق " where is should have the word " تحميل ملف "

History

#1 - 04/05/2017 10:17 AM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Shadi Abuomar

#2 - 04/05/2017 02:52 PM - Shadi Abuomar

- Status changed from Open to Feedback

- Assignee changed from Shadi Abuomar to Khaled Musa

- Environment Development added

- Environment deleted (QA)

#3 - 04/18/2017 08:10 AM - Khaled Musa

- Expected Result updated

There is an English word "Salary File" in attaching the file.

#4 - 04/18/2017 08:10 AM - Khaled Musa

- File تحميل ملف الرواتب.png added

#5 - 05/15/2017 09:39 AM - Khaled Musa

- Status changed from Feedback to Closed

Files
Attaching a file.png 17.3 KB 04/05/2017 Khaled Musa

png.تحميل ملف الرواتب 20.6 KB 04/18/2017 Khaled Musa
